/*
 * jQuery FlexSlider v1.4
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0; position:relative;}
.flexslider .slides li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { /*width:100%;*/  max-width: 100%; display: block; margin:0 auto;}
.banncont_fix{  width:100%; position:absolute; top:0; max-height: 200px;}
.bann_cont{ width:50%; margin: 19% 42%;}
.bann_inner{ max-width:920px; width:100%; margin:0 auto;}
.bann_inner h2{ font-family: 'Fjalla One', sans-serif; font-size:75px; color:#ffffff;}
.bann_inner p{font-family: 'Oswald'; font-size:14px; color:#fff;}
.contact_sld{ background:url(../images/phone.png) no-repeat left bottom; font-family: 'Fjalla One', sans-serif;  font-size:20px; color:#ffffff;  width:250px; float:left; line-height:36px; padding-left:48px;}
.contact_sld a{ color: white; text-decoration:none;}

/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff;  position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; z-index:0;}
.flexslider .slides  li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {position: relative;}


/* Caption style */
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; font-size:17px; line-height: 18px; font-weight:bold;}
.flex-caption span{ width:980px; margin:0 auto; display:block;  }
/* Direction Nav */
.flex-direction-nav{ width:217px; margin:0 auto; position:relative; }
.flex-direction-nav li a {width:9px; height:15px;  display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; bottom:35px; display:block; cursor: pointer; text-indent: -9999px;} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.next {background-position: -9px 0; right:21px;}
.flex-direction-nav li a.prev {background-position: 0 0; left:21px;}

/* Control Nav */
.flex-control-nav {margin-left: -31px; position: absolute; bottom: 35px; left: 50%;} /* set negative margin-left equal to half the width on the control-nav for perfect centering */
.flex-control-nav li {margin: 0 0 0 10px; float: left;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 11px; height:11px; display: block; background: url(../images/bg_control_nav.png) no-repeat -11px 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 0;  }
.flex-control-nav li a.active {background-position: 0 0; cursor: default; position:relative; top:-7px;}

#cntct-bttn{
 background: url("../images/cntctus.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    display: block;
    height: 190px;
    right: 0px;
    position: fixed;
    top: 400px;
    width: 53px;	
	}
	
@media screen  and (max-width:1160px) {

/*.contact_sld{ bottom: -100px;}
*/}
@media screen  and (max-width:1030px) {
}
@media screen  and (max-width:970px) {
}
@media screen  and (max-width:940px) {

}
@media screen  and (max-width:920px) {
}
@media screen  and (max-width:767px) {
}
@media screen  and (max-width:685px) {

}
@media screen  and (max-width:480px) {
}
@media screen  and (max-width:450px) {


}